TD {
	FONT-SIZE: 9pt; COLOR: #eee1df; line-height:18px;
}
.input1 {
	BORDER-RIGHT: #d9b8b3 1px solid; BORDER-TOP: #d9b8b3 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #d9b8b3 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #d9b8b3 1px solid; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #ad5d51
}
.input2 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #800100
}
A:visited {
	COLOR: #ecc7c1; TEXT-DECORATION: none
}
A:link {
	COLOR: #ecc7c1; TEXT-DECORATION: none
}
A:hover {
	COLOR: #d8b0a5; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #FFFF99; TEXT-DECORATION: none
}
A.nav:link {
	COLOR: #FFFF99; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.imgbd {
	BORDER-RIGHT: #D8ACA9 1px solid; BORDER-TOP: #D8ACA9 1px solid; BORDER-LEFT: #D8ACA9 1px solid; BORDER-BOTTOM: #D8ACA9 1px solid;
}
.14px{
	FONT-SIZE: 14px; COLOR: #eee1df; line-height:18px;
}